.test{
	display: flex;
	flex-direction: column;
}

@media only screen and (max-width: 800px) {
	.test {
		width: 75%;
	}
}

#urgences {
	margin-top: 7%;
    background-color: #f44336;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 2px;
}

.nrml {
	background-color: #EBCC0A !important;
	color: black !important;
}

body{
	width:100%;
	margin:auto;
	text-align : center;

}

div.row{
	width : 65%;
}

div.lis{
	display : inline-block; 
	width : 25%;
	padding-left : 4%;
	padding-right : 4%
}

html{

	background:url(img/stan.jpg)no-repeat center center fixed;
	-webkit-background-size: cover; /* pour anciens Chrome et Safari */
	background-size: cover;
}

form.for{
	width : 45%;
	display : inline-block;
	vertical-align : middle;
}

div.menu{
	padding : 2%;
	background-color : rgba(0,110,0,0.5);
	padding-bottom : 1%;
}


a.btn-large:hover {
	background-color: rgb(240,255,240);
}

img.imgmenu{
	margin-left: auto;
	margin-right: auto;
	display: block;
	width : 20%;
}


a.btn-large{
	background-color : white;
	color : green;
	width : 20%;
}

div.detailU{
	width : 30%;
	margin-left : 35%;
	margin-right : 35%;
}

.jaune{
	color: yellow;
}

#formulaire_connexion, #formulaire_inscription {
	margin: auto !important;
	margin-top: 50px !important;
	width: 100% !important;
}

#formulaire_connexion input,
#formulaire_inscription input {
	color: black !important;
	display: block;
	margin: auto !important;
}

#formulaire_connexion label,
#formulaire_inscription label {
	text-align: center;
}

.row {
	margin: auto !important;
	width: 100% !important;
}

#boutton_connexion, #boutton_inscription {
	background-color: #EBCC0A;
	border: none;
	color: #333333;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

#boutton_pasEncoreInscrit {
	background-color: #555555;
	border: none;
	color: white !important;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
}

#formReport select,
#formReport input {
    color: black;
}

#formReport input {
    width: 400px;
}

#validerReport {
	width: 100px;
}